@media only screen and (max-width: 768px) {

body {
 background-image: url(../images/body_bg_2.png), linear-gradient(to top right,#a6a2ff,
#80c8f3 );
background-position: 100% 140px,top left;
background-size: 200px auto, auto auto;
background-repeat: no-repeat,repeat;
}

body.tos_page  {
   background-position: 70% 150px,top left;
}

.wrapper {
  width:92%;		
}
	
a#nav_menu_button {
  float:right;
  display:block;  
}

.navigation {

  display: block;
  float:none;
  border-radius:5px;
  background-color:#f4ece9;
  box-shadow: 0 4px 18px rgba(4, 125, 247, 0.11);
  position:absolute;
  margin: 60px 4%;
  left:0;
  top:0;
  right:0;
   opacity:0;
   z-index:-999;
   animation-name: fadeInDown;
}


.show_menu ~ .navigation {
  opacity:1;
  z-index:2; 
}

.navigation > li {
   display:block;	
}

.navigation > li > a {
  margin:0;
  padding:10px 14px; 
  color:#555;  
}

.navigation > li:not(:last-child) > a {
   border-bottom:1px solid #eee;	
}

.navigation > li > a:hover {
   background-color:#f2f2f2;	
   color:#949da8;
}

.navigation > li:first-child > a:hover  {
   border-radius:4px 4px 0px 0px;	
}

.navigation > li:last-child > a:hover  {
   border-radius:0px 0px 4px 4px;
}

.navigation > li > .button {
   padding-left:14px;
   border:0;
   background:none;   
}

.featured_block {
  width:auto;
  overflow:hidden;  
}


.features_row, footer .wrapper {
   display:block;	
}

.featured_image {
  display:none;
}


.featured_list > li {
  display:block;
  width:auto;  
}

.features_block {
   	width:auto;
	margin:10px 0px;
}

.section.main_section {
  padding-bottom:210px;
  padding-top:10px;  
}

footer {
  padding-bottom:10px;	
}

.footer_block, .footer_block.copyright {
   	width:auto;
	float:none;
	padding:0;
	margin:0px 0px 15px 0px;
}

.footer_block.contact {
  float:none;
  margin:10px auto;  
  text-align:center;
}

.footer_block ul {
  padding-bottom:0px;	
}

.pricing_row {
   display:inline;	
}

.pricing_table {
    margin: 25px auto;
    text-align: center;
}

.pricing_plan {
  width: 46%;
  margin: 1%;	
   display:inline-block;
}

.features_desc {
  height:auto;	
}

.pricing_plan:hover,.features_block:hover {

  transform:scale(1);

}


@keyframes fadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.bandwith_row:first-child {
  display:none;	
}

.bandwith_row:not(:first-child) {
  display:inline;
  width: 46%;
  margin: 1%;
  padding:6px;
  display: inline-block;  
  background-color: #f4ece9;
  box-sizing: border-box;
  border-radius:5px;
  text-align:center;
  box-shadow: 0 4px 18px rgba(4, 125, 247, 0.11);
  margin:4px;
}

.bandwith_row > .bandwith_title, .bandwith_row > .bandwith_cell {
  border:0 !important;
  width:auto;  
  padding:7px 10px;
}

.bandwith_row > .bandwith_title > img {
   height: 36px;
   width: 36px;
   margin: 6px auto;
   margin-bottom:20px;
   display:block;
}


.bandwith_row > .bandwith_title  {
  text-align: center;
  text-transform: uppercase;
  font-weight: 600;
  color:#595959;
}

.bandwith_row:not(:first-child) > .bandwith_cell:after {
  display:block;
  font-size:12px;
}

.bandwith_row:not(:first-child) > .bandwith_cell:nth-child(2):after {
  content:"Symmetric Connection";	
}

.bandwith_row:not(:first-child) > .bandwith_cell:nth-child(3):after {
  content:"Incoming Bandwith";	
}

.bandwith_row:not(:first-child) > .bandwith_cell:nth-child(4):after {
  content:"Outgoing Bandwith";	
}

.offer.pricing_plan {
  display:block;
  width:auto;
  margin:8px auto;
}	


#new_plan:nth-child(2) {
  transform:scale(1);	
}

input[name=layout] ~ a {
  display:none;	
}

.vps_details {
  display:block;	
}

.vps_order {
  width:auto;
}

.vps_tabs {
   display:none;	
}

.vps_block {
  width:49%;	
}

.vps_select {
  display:block;	
}

.dedicated_offers .offer_plan {
 flex-basis: calc(48% - 1%); 
 margin:2% 1%;
 border:0;
 box-sizing:border-box;
 box-shadow: 0 4px 18px rgba(4, 125, 247, 0.11);
}

.dedicated_offers_rows .offer_plan {
   display:inline-block;
   width:48%;
   float:left;
   box-sizing:border-box;
   margin:2% 1%;   
}

.dedicated_offers_rows:after {
  content: "";
  display: table;
  clear: both;
}

.dedicated_offers_rows .offer_plan .offer_desc ul {
   display:block;	
  
}

.offer_plan > * {

  width:auto !Important;
}
	
.dedicated_offers_rows .offer_plan .offer_desc ul li strong {
  display:inline;	
  padding:0;
}

.dedicated_offers_rows .offer_plan .offer_desc ul li {
  width:auto;	
}

.offer_desc.no_check ul > li {
	
}

.dedicated_offers .offer_plan {
  border:none !Important;
}

.dedicated_offers .offer_plan:hover {
  box-shadow: 0 4px 18px rgba(4, 125, 247, 0.11);
  border:none;
  transform:none;
  background-color:#eee9e7;
}

}